Minor push to address some issues

Hello

Recently OpenLiteSpeed introduced the detached mode for LSPHP, due to which PHP version was not changing instantly and it has been reported multiple time on this forum, it has been fixed and package pushed.

Also added the feature on the conversion page, where you can now easily get 15 days trial key for LiteSpeed Enterprise via one-click.

Most importantly - There is some more debugging for SSL certificates issue, related documentation is updated here → https://cyberpanel.net/docs/issuing-ssl-for-website/

Soon we are going to introduce incremental backups with options to store them remotely.

Regards

Hello

Recently OpenLiteSpeed introduced the detached mode for LSPHP, due to which PHP version was not changing instantly and it has been reported multiple time on this forum, it has been fixed and package pushed.

Also added the feature on the conversion page, where you can now easily get 15 days trial key for LiteSpeed Enterprise via one-click.

Most importantly - There is some more debugging for SSL certificates issue, related documentation is updated here → https://cyberpanel.net/docs/issuing-ssl-for-website/

Soon we are going to introduce incremental backups with options to store them remotely.

Regards


How to apply this patch for old installation for php version change was not reflecting instantly

https://cyberpanel.net/docs/upgrading-cyberpanel/

python upgrade.py

Traceback (most recent call last):
File “upgrade.py”, line 12, in
import requests
File “/usr/lib/python2.7/site-packages/requests/init.py”, line 97, in
from . import utils
File “/usr/lib/python2.7/site-packages/requests/utils.py”, line 28, in
from .compat import (
ImportError: cannot import name integer_types

Getting this error while upgrading

can anyone help me please

https://cyberpanel.net/docs/upgrading-cyberpanel/

Please help i am getting

python upgrade.py

Traceback (most recent call last):
File “upgrade.py”, line 12, in
import requests
File “/usr/lib/python2.7/site-packages/requests/init.py”, line 97, in
from . import utils
File “/usr/lib/python2.7/site-packages/requests/utils.py”, line 28, in
from .compat import (
ImportError: cannot import name integer_types

Getting this error while upgrading